
.site-lang-ru #wb_header { height: 116px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ru #wb_main { height: 1180px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 70px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #fcf9fc; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1366px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1366px; min-height: 1366px; }
#wb_element_instance25179 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance25180 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance25180 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25181 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance25181 > ul { display: block; }
#wb_element_instance25181 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance25181, #wb_element_instance25181 ul { text-align: center; }
#wb_element_instance25181 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance25181 li { margin: 0px 6px 2px 6px; }
#wb_element_instance25181 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance25181 li.over > a, #wb_element_instance25181 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance25181 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance25181:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25181:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25181:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance25182 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance25183 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1140; }
#wb_element_instance25183 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance25183 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance25184 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1142; }
#wb_element_instance25184 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance25184 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance25185 { top: 64px; left: 180px; min-width: 683px; width: 683px; min-height: 24px; height: 24px; display: block; z-index: 1242; }
#wb_element_instance25186 { top: 120px; left: 10px; min-width: 970px; width: 970px; min-height: 799px; height: 799px; display: block; z-index: 2770; }
#wb_element_instance25187 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 116px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk #wb_main { height: 1180px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 70px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1366px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1366px; min-height: 1366px; }
#wb_element_instance25188 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance25189 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance25189 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25190 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance25190 > ul { display: block; }
#wb_element_instance25190 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance25190, #wb_element_instance25190 ul { text-align: center; }
#wb_element_instance25190 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance25190 li { margin: 0px 6px 2px 6px; }
#wb_element_instance25190 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance25190 li.over > a, #wb_element_instance25190 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance25190 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance25190:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25190:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25190:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance25191 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance25192 { top: 71px; left: 54px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 2028; }
#wb_element_instance25192 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25193 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1140; }
#wb_element_instance25193 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance25193 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance25194 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1142; }
#wb_element_instance25194 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance25194 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance25195 { top: 64px; left: 180px; min-width: 683px; width: 683px; min-height: 24px; height: 24px; display: block; z-index: 1242; }
#wb_element_instance25196 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 1250; background: transparent; touch-action: manipulation; }
#wb_element_instance25196 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25196_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25196 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25196_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25196 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25196_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25197 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 1600; }
#wb_element_instance25197 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25198 { top: 310px; left: 370px; min-width: 460px; width: 460px; min-height: 310px; height: 310px; display: block; z-index: 2086; background: transparent; touch-action: manipulation; }
#wb_element_instance25198 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25198_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25198 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25198_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25198 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25198_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25199 { top: 350px; left: 410px; min-width: 460px; width: 460px; min-height: 330px; height: 330px; display: block; z-index: 2201; background: transparent; touch-action: manipulation; }
#wb_element_instance25199 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25199_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25199 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25199_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25199 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25199_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25200 { top: 340px; left: 360px; min-width: 510px; width: 510px; min-height: 330px; height: 330px; display: block; z-index: 2444; background: transparent; touch-action: manipulation; }
#wb_element_instance25200 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25200_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25200 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25200_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25200 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25200_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25201 { top: 300px; left: 400px; min-width: 500px; width: 500px; min-height: 270px; height: 270px; display: block; z-index: 2696; background: #000000; touch-action: manipulation; }
#wb_element_instance25201 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25201_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25201 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25201_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25201 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25201_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25202 { top: 120px; left: 330px; min-width: 650px; width: 650px; min-height: 24px; height: 24px; display: block; z-index: 2768; }
#wb_element_instance25203 { top: 120px; left: 7px; min-width: 318px; width: 318px; min-height: 212px; height: 212px; display: block; z-index: 2769; }
#wb_element_instance25203 img { width: 318px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25204 { top: 120px; left: 10px; min-width: 970px; width: 970px; min-height: 799px; height: 799px; display: block; z-index: 2770; }
#wb_element_instance25205 { top: 120px; left: 10px; min-width: 270px; width: 270px; min-height: 170px; height: 170px; display: block; z-index: 3140; }
#wb_element_instance25205 img { width: 270px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25206 { top: 1095px; left: 10px; min-width: 970px; width: 970px; min-height: 500px; height: 500px; display: block; z-index: 3228; background: transparent; touch-action: manipulation; }
#wb_element_instance25206 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25206_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25206 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25206_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25206 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25206_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25207 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3634; }
#wb_element_instance25208 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3656; }
#wb_element_instance25209 { top: 0px; left: 0px; display: block; z-index: 3658; }
#wb_element_instance25209_cell_1249 > div { width: 35px; }
#wb_element_instance25209_cell_1250 > div { width: 160px; }
#wb_element_instance25209_cell_1251 > div { width: 427px; }
#wb_element_instance25209_cell_1252 > div { width: 165px; }
#wb_element_instance25209_cell_1253 > div { width: 35px; }
#wb_element_instance25209_cell_1254 > div { width: 160px; }
#wb_element_instance25209_cell_1255 > div { width: 427px; }
#wb_element_instance25209_cell_1256 > div { width: 165px; }
#wb_element_instance25209_cell_1257 > div { width: 35px; }
#wb_element_instance25209_cell_1258 > div { width: 160px; }
#wb_element_instance25209_cell_1259 > div { width: 427px; }
#wb_element_instance25209_cell_1260 > div { width: 165px; }
#wb_element_instance25209_cell_1261 > div { width: 35px; }
#wb_element_instance25209_cell_1262 > div { width: 160px; }
#wb_element_instance25209_cell_1263 > div { width: 427px; }
#wb_element_instance25209_cell_1264 > div { width: 165px; }
#wb_element_instance25209_cell_1265 > div { width: 35px; }
#wb_element_instance25209_cell_1266 > div { width: 160px; }
#wb_element_instance25209_cell_1267 > div { width: 427px; }
#wb_element_instance25209_cell_1268 > div { width: 165px; }
#wb_element_instance25209_cell_1269 > div { width: 35px; }
#wb_element_instance25209_cell_1270 > div { width: 160px; }
#wb_element_instance25209_cell_1271 > div { width: 427px; }
#wb_element_instance25209_cell_1272 > div { width: 165px; }
#wb_element_instance25209 td { background-color: #fff1d6; border-top: 3px solid #ffffff; border-right: 3px solid #ffffff; border-bottom: 3px solid #ffffff; border-left: 3px solid #ffffff; }
#wb_element_instance25209 td > div { padding: 2px; }
#wb_element_instance25210 { top: 420px; left: 190px; min-width: 629px; width: 629px; min-height: 255px; height: 255px; display: block; z-index: 3659; }
#wb_element_instance25210 img { width: 629px; height: 255px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25211 { top: 420px; left: 276px; min-width: 440px; width: 440px; min-height: 315px; height: 315px; display: block; z-index: 3700; }
#wb_element_instance25211 iframe { width: 440px; height: 315px; }
#wb_element_instance25212 { top: 370px; left: 10px; min-width: 970px; width: 970px; min-height: 1260px; height: 1260px; display: block; z-index: 3714; background: transparent; touch-action: manipulation; }
#wb_element_instance25212 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25212_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25212 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25212_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25212 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25212_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25213 { top: 310px; left: 390px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 2206; }
#wb_element_instance25214 { top: 354px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance25179 p:last-child { margin-bottom: 0; }
#wb_element_instance25179 { opacity: 1; }
#wb_element_instance25180 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25182 p:last-child { margin-bottom: 0; }
#wb_element_instance25182 { opacity: 1; }
#wb_element_instance25185 p:last-child { margin-bottom: 0; }
#wb_element_instance25185 { opacity: 1; }
#wb_element_instance25186 p:last-child { margin-bottom: 0; }
#wb_element_instance25186 { opacity: 1; }
#wb_element_instance25188 p:last-child { margin-bottom: 0; }
#wb_element_instance25188 { opacity: 1; }
#wb_element_instance25189 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25191 p:last-child { margin-bottom: 0; }
#wb_element_instance25191 { opacity: 1; }
#wb_element_instance25192 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25195 p:last-child { margin-bottom: 0; }
#wb_element_instance25195 { opacity: 1; }
#wb_element_instance25197 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25202 p:last-child { margin-bottom: 0; }
#wb_element_instance25202 { opacity: 1; }
#wb_element_instance25203 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25204 p:last-child { margin-bottom: 0; }
#wb_element_instance25204 { opacity: 1; }
#wb_element_instance25205 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25207 p:last-child { margin-bottom: 0; }
#wb_element_instance25207 { opacity: 1; }
#wb_element_instance25208 p:last-child { margin-bottom: 0; }
#wb_element_instance25208 { opacity: 1; }
#wb_element_instance25210 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25213 p:last-child { margin-bottom: 0; }
#wb_element_instance25213 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
